<<< Previous |  | Next >>>

# FcWeightFromOpenType

## Name

FcWeightFromOpenType -- Convert from OpenType weight values to fontconfig ones

## Synopsis

    #include <fontconfig/fontconfig.h>

``int `FcWeightFromOpenType``(int`ot_weight`);`

## Description

`FcWeightFromOpenType` is like `FcWeightFromOpenTypeDouble` but with integer arguments. Use the other function instead.

## Since

version 2.11.91

<<< Previous | Home | Next >>>
FcWeightToOpenTypeDouble | Up | FcWeightToOpenType